/*
 Theme Name:   D5 Base
 Theme URI:    http://www.design519.com/wordpress
 Description:  Child Theme for Themify "Basic" theme
 Author:       Duane Hass
 Author URI:   http://www.design519.com/
 Template:     basic
 Version:      1.0.0
 Tags:        basic child, template
*/

body{font-size: 1em}
@media screen and (max-width: 980px){
		.wp-caption{width: 40% !important}
}

@media screen and (max-width: 600px){
		.wp-caption{width: 100% !important}
}